.modal {
    position: fixed;
    font-family: "American Purpose", sans-serif;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    &__img {
        width: 80%;
        @include md {
            width: 30%;
        }
    }
    &__content {
        text-align: center;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background: #fff;
        width: 60%;
        padding: 20px;
        font-size: 8vw;
        color: #EF4B4D;
        @include md {
            width: 60%;
            font-size: 3vw;
        }
    }
    &__button {
        font-family: "Britannic";
        color: #EF4B4D;
        background: none;
        border: 1vw solid #EF4B4D;
        padding: 0.6% 2%;
        font-size: 8vw;
        text-transform: uppercase;
        @include md {
            font-size: 2vw;
            border: 0.5vw solid #EF4B4D;
        }
        &:hover {
        background-color: #EF4B4D;
        color: white;
        }
    }
}